BODY { font-family: Verdana, Helvetica, Arial, sans-serif; background: #EDEEDD; color: #000000 }
.text { font-size: 11px }
.menu { font-size: 11px; line-height: 180% }
.anotace { font-size: 10px; color: #333333 }
.datum { font-size: 10px; color: #666666 }
.nadpisek { font-size: 13px; font-weight: bold; color: #008000 }
.search { BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; BACKGROUND: #FFFFED; BORDER-LEFT: black 1px solid; WIDTH: 108px; BORDER-BOTTOM: black 1px solid; font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 10px; color: #999999 }

.select { BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; BACKGROUND: #FFFFFF; BORDER-LEFT: black 1px solid; BORDER-BOTTOM: black 1px solid; font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 11px; color: #000000; WIDTH: 140px }

.sedy { font-size: 11px; font-weight: normal; color: #666666 }
.zalozka { font-size: 10px; font-weight: normal; color: #C0C0C0 }
.podpis { font-size: 10px; font-weight: normal; color: #AAAAAA }
.sponz { font-size: 10px; font-weight: normal; color: #999999 }

A:link { color: #3D8B3D; text-decoration: underline }
A:visited { color: #008000; text-decoration: underline }
A:hover { color: #DD8000; text-decoration: underline }

A.print:link { color: #3D8B3D; text-decoration: none }
A.print:visited { color: #008000; text-decoration: none }
A.print:hover { color: #DD8000; text-decoration: none }

A.menu:link { color: #000000; text-decoration: none }
A.menu:visited { color: #000000; text-decoration: none }
A.menu:hover { color: #FF8000; text-decoration: none }

A.spo:link { color: #999999; text-decoration: underline }
A.spo:visited { color: #999999; text-decoration: underline }
A.spo:hover { color: #DD8000; text-decoration: underline }

H1 { font-family: Helvetica, Arial, sans-serif; font-size: 22px; font-weight: bold; color: #003300 }
H2 { font-size: 15px; font-weight: bold; color: #C0C0C0; text-align: center }
H3 { font-size: 13px; font-weight: bold; color: #DD8000 }
H4 { font-size: 11px; font-weight: bold; color: #DD8000 } 

UL { font-size: 11px; text-align: left }